.flex-container {
    display: flex; /*flex|inline-flex*/
    flex-direction: row; /*row|row-reverse|column|column-reverse*/
    flex-wrap: wrap; /*nowrap|wrap|wrap-reverse*/
    justify-content: space-around; /*flex-start|flex-end|center|space-between|space-around*/
    /*	align-items:flex-start;		  /*stretch|flex-start|flex-end|center|baseline*/
    /*	align-content:flex-start;	  /*stretch|flex-start|flex-end|center|space-between|space-around*/
}

.flex-element {
    order: 0; /*-n...0...n*/
    /*	flex-grow:1;                  /*0...n*/
    /*	flex-shrink:1;                /*0...n*/
    /*	flex-basis:auto;              /*auto|0...n*/
    /*	flex: 1 0 100px;              /*[flex-grow]|[flex-shrink]|[flex-basis]*/
}